<style>
#impresion{
   width:160px;
  
   margin: 0;
 
 padding: 0;
 
 
}
#titulo{

   margin: 0;
   text-align: center;
   padding: 0;
   
}
#tr{
   
   justify-content:  space-around;
}
h6{
   margin: 0;
 
   padding: 0;

}
table{
   font-size: 10px;

}

.item{
margin-right: 1px;

}
p {margin: 0; padding: 0;
font-size: 10px;
}
.produ{
   text-align: left;
}
#totalll{
   text-align: center;

}


</style>

<div id="impresion" >



<div id="titulo">
   <h6>Drogueria pepito peres</h6>
   <h6>Carrera 21 No.18-19 </h6>
</div>

<?php




$idc=$_GET["idc"];
$nombrec=$_GET["nombrec"];
$direc=$_GET["direc"];
$nombrev=$_GET["nombrev"];
$fecha=$_GET["fecha"];
$factura=$_GET["numf"];
$devol=$_GET["devol"];

//
session_start();
print("<br>");
print("<h6 class='empresa'>".$_SESSION["nombrerepre"]."</h6> ");
print(" <h6 class='empresa'>Nit:".$_SESSION["nit"]."</h6>  ");
print(" <h6 class='empresa'>Regimen Simplieficado</h6>");
print(" <h6 class='empresa'>Tel: ".$_SESSION["tel"]." </h6> ");

      
        echo("<hr>");
          
print("<p>Devolucion: ".$devol.  "fecha: ".$fecha." </p>");
print("<p>Factura: ".$factura. "</p>");
print("<p>Cliente: ".$idc. "</p>");
print("<p>Nombre:".$nombrec  ." </p>");
print("<p>Direc: ".$direc ." </p>");
print("<p>Vendor:".$nombrev." </p>");

echo("<hr>");
print("<div id='titulo'><h6>Detalle Devolucion</h6> ");
echo("<hr>");



$produc=$_GET["factura"];
$fila = json_decode($produc,true);  
$total=$_GET["total"];
//regimen comun


foreach($fila as $valor) {
echo("<p class='produ'>") ; 
echo( $codigo=$valor["Codigo"]);
echo(" ");
echo( $nombre=$valor["Nombre"]);
echo(" ");
echo("Caja:". $caja=$valor["Cantida_caja"]);
echo(" ");
echo("Frcc:". $frcc=$valor["Cantida_frcc"]);
echo(" ");
echo("Precio:".number_format( $precio=$valor["precio"])); 
echo("</p>");

}
echo("<hr>");

print("<div id='totalll'>");


echo("<h6> Total Devolucion:  ".number_format($total)."</h6>");

print("</div>");
echo("<hr>");
?>

<?php





?>
<div id="titulo">

 
   <h6>Sistema Pos</h6>
</div>




</div>






<script type="text/javascript">
 //window.print();
 setTimeout(window.close, 500);

</script>

